# SPDX-FileCopyrightText: no
# SPDX-License-Identifier: CC0-1.0

---

i18n:
  name: "Copying the theme for the boot menu"
  name[ru]: "Копирование темы оформления для загрузочного меню"

dontChroot: false

script:
  - command: "-/usr/local/bin/copy-refind-theme_v1"
    timeout: 3600

  - command: "-/usr/local/bin/copy-refind-theme_v2"
    timeout: 3600
